<?php
	include_once('../config.php');   
    
    //$freeGaMeZoneRst = mysql_query("select * from  freeGaMeZone  order by id"); 
    //$GameZoneDate = mysql_fetch_object($GameZoneDateR);  
     
     
     
     
     
      
 

include_once("../view/w1.php");
?>
